/* #####################---------------------#####################
 * ###        Benefits On Line -- Cascading Style Sheet        ###
 * #####################---------------------##################### */

/* Colour Palette used on this website
 
 Hex Code - RGB - Description - Example(s)
 --------   ---   -----------   ----------
 
 #336699 - rgb() - dark blue - logo color, top nav background color
 #6699cc - rgb() - blue - user name text
 #b2cce5 - rgb(178,204,229) - blue - side bar border, top nav text
 #e1ebf5 - rgb() - light blue - side bar content background
 #888888 - rgb() - gray - footer text, left nav text (not selected)
 #6e90b3 - rgb() - module box header background color
 
 #ffffff - rgb(255,255,255) - white - 
 #ffffcc - rgb() - light yellow - 
 #ff6633 - rgb() - mid-orange - for white background
 #ff3300 - rgb() - orange - highlight when on dark blue background

*/

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*background-color:#d9d9d9;*/ /* coloured background causes issues with pop-up boxes in Enrolment tool */
	/*text-align:center;*/ /* only required in IE when not using DOCTYPE  -- can't use because it messes up printer friendly confirmation page */
}
body.EVOLVE,
body.CSTONE,
body.DEFAULT,
body.login,
body.portal
{
	background-color:#d9d9d9;
}
body.Popup {
	padding:10px; 
	background-color: white; 
	text-align:left;
}
body.authform {
	font-size: 12px;
	padding: 10px;
}

body.authform table {
	font-size: inherit;
}

a, a:link, a:visited {
	color:#336699;
}

a:link, a:visited {
	text-decoration: underline;
}

a:hover {
	color:#ff6633;	
}
a.printVersionLink,
a.printVersionLink:link,
a.printVersionLink:visited {
	color:#888888;
	text-decoration:none;
}
a.printVersionLink:hover {
	color:#888888;
	text-decoration: underline;
}
a.module_icon{
	padding-left:6px;
}
#topNav a, #topNav a:link, #topNav a:visited {
	color:#b2cce5;
	text-decoration:none;
}
#topNav a:hover {
	color:white;
	/*color:#ffffcc;*/ /* alternative colour - pale yellow */
}
#topNav a.topmenu_on, 
#topNav a.topmenu_on:link, 
#topNav a.topmenu_on:visited,
#topNav a.topmenu_on:hover {
	color:white;
	text-decoration:none;
}
#portalTopNav {
	font-size:12px;
	text-transform: uppercase;
	padding: 10px 35px;
	height:23px;
	color:#999999;
}
#portalTopNav a, 
#portalTopNav a:link, 
#portalTopNav a:visited {
	text-decoration:none;
	color:#999999;
}
#portalTopNav a:hover {
	text-decoration:none;
	color:#ff6633;
}
#portalTopNav a.topmenu_on, 
#portalTopNav a.topmenu_on:link, 
#portalTopNav a.topmenu_on:visited,
#portalTopNav a.topmenu_on:hover {
	text-decoration:none;
	color:#336699;
}

div#loginBoxHints a,
div#loginBoxHints a:link,
div#loginBoxHints a:visited,
div#loginBoxHints a:hover
{
	color: inherit;
}

#content {
	background-color:white;
	width:1000px;
	margin: 0 auto;
	border: 1px solid #CDCDCD; /* remove this if we are continuing down */
}
#topNav {
	background-color:#336699;
	font-size:12px;
	text-transform: uppercase;
	color: #b2cce5;
	/*font-weight:bold;*/ /* Colleen asked to remove */
	padding: 5px 30px;
	text-align:left;
}
#banner {
	height:244px;
}
#PrintUserName {
	display:none;
}
body.EVOLVE #banner {
	background: url(/_images/evolve_banner.jpg) no-repeat 0 0;
}
body.CSTONE #banner {
	background: url(/_images/cstone_banner.jpg) no-repeat 0 0;
}
body.DEFAULT #banner {
	background: url(/_images/default_banner.jpg) no-repeat 0 0; 
}
span.h1 {
	font-size:22px;
	color: #336699;
}

.banner-image {
	position:relative;
	left:0;
	padding-top:22px;
}
.banner-image img{
	display:block;
	margin:0;
	width:390px;
	height:218px;
}

#logo, .logo {
	width:200px;
	height:100px;
	float:left;
	padding: 10px;
	margin:0;
	text-align:left;
}
#logo image, .logo image {
	border:none;
}

#moduleDesc {
	width:460px;
	height:120px;
	float:right;
}
#moduleImage {
	width:105px;
	height:120px;
	float:right;
	margin-top:7px;
}
#moduleTitle, .moduleTitle {
	color: #336699;
    float: right;
    font-size: 17px;
    font-weight: bold;
    padding-right: 8px;
    padding-top: 25px;
    text-align: right;
    width: 270px;
}
#userName, .userName {
	color: #6699CC;
    float: right;
    font-size: 12px;
    font-weight: bold;
    padding-right: 8px;
    padding-top: 5px;
    text-align: right;
    width: 330px;
}
#mainSection {
	background-image:url(/_images/leftNavBottom.jpg);
	background-repeat:repeat-y;
	display: inline-block;   /* side-effect: causes a small gap at the bottom */
	position:relative;/* leave that style here, otherwise the glossary term inline popup won't display as expected */
}
#mainNav {
	background-image:url(/_images/leftNavTop.jpg);
	background-repeat:no-repeat;
	float:left;
	width:238px;
	text-align:left;
}
#mainContent {
	background-color:white;
	background-image:url(/_images/mainContentBackground.jpg);
	background-repeat:no-repeat;
	float:right;
	padding:5px 10px 5px 25px;
		
	/*width:762px;*/ /* if padding then adjust width (-35px) */
	width:727px;
	text-align:left;
}
#printVersionBox {
	width:705px;     /* 732px minus side padding (40px) */
	height:20px;
	text-align:right;
	padding: 5px 10px;
}
#PrintCloseBox{
	float:right;
	width:100%;
	text-align:right;
	display:none;
	padding:5px 0;
}
div.PrintClose {
	text-align: right; 
	font-size: 11px; 
	margin-bottom:1em;
}
div.PickLogin {
	width:600px; 
	margin:0 auto;
	padding:5px 0;
}
div.PickLogin span.LoginChoice {
	padding:0 40px;
	font-size:15px;
	font-weight:bold;
}
#sidebar {
	float:right;
	width:240px;
}
#disclaimer {
	border:none; 
	padding:20px 5px; 
	font-size:11px;
}
#footer {
	clear: both;
	color:#888888;
	font-size:11px;
	padding: 15px 25px 5px 0;
}

body.login #footer {
	text-align:center;
	white-space:nowrap;
}

#footer a, #footer a:link, #footer a:visited {
	color:#888888;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top:0;
}
h1 {
	font-size:22px;
	color: #336699;
}
h1.WithSub {
	margin-bottom:0;
}
h2 {
	font-size:18px;
	color:#336699;
}
h3 {
	font-size:15px;
	color:#6699CC;
}
h4 {
	font-size:13px;
}
h5 {
	font-size:12px;
}
ul {
	margin-left:1.5em;
	padding-left:0;
	list-style-type:square;
	margin-bottom:2em;
}
ul ul,
ol ol,
ul ol, 
ol ul {
	margin-top:0.6em;
}
ul.compact,
ul.compact li {
	margin-bottom:0;
}
ul.TOC,
ul.Forms {
	margin: 0 0 1em 0;
	padding:0;
	list-style:none;
}
ul.TOC li {
	margin:0;
	padding:4px 0;
}
ul.TOC li.bulleted {
	margin:0 15px;
	padding: 4px 10px;
	list-style-type:square;
}

ul.Forms li {
	margin:0;
	padding:4px 20px;
}

li {
	margin-bottom:0.6em;
}
hr {
	margin-bottom:0.5em;
	margin-top:0.5em;
	color:#cdcdcd;
	border:1px solid #cdcdcd;
}
img {
	border:none;
}
img.pdficon {
	padding: 0 2px;
}
table {
	border-collapse:collapse;
	margin-bottom:1em;
	text-align:left;
}
table.EventBox {
	border:2px solid #ff6633;
	border-collapse:collapse;
}
table.EventBox td {
	padding:5px;
}
table.EventBox a,
table.EventBox a:link,
table.EventBox a:visited {
	color: #ff6633;
	font-weight:bold;
}
table.EventBox a:hover {
	color: #336699;
}
table.SideBarBox {
	margin:0;
	padding:0;
	border-collapse:collapse;
	color:#336699;
	width:230px;
	float:right;
}
table.SideBarBox th {
	margin:0;
	padding:0;
	
	text-transform:uppercase;
}
table.SideBarBox th.topCenter, 
table.SideBarBox td.middleCenter, 
table.SideBarBox td.bottomCenter {
	padding-left:5px;
}
table.SideBarBox th.topLeft {
	background-image:url(/_images/SideBoxTopLeft.jpg);
	background-repeat:no-repeat;
	width:15px;
}
table.SideBarBox th.topCenter {
	background-image:url(/_images/SideBoxTopCenter.jpg);
	background-repeat: repeat-x;
	padding-top:12px;
	padding-bottom:8px;
	text-align:left;
}
table.SideBarBox th.topRight {
	background-image:url(/_images/SideBoxTopRight.jpg);
	background-repeat:no-repeat;
	width:15px;
}
table.SideBarBox td {
	font-size:13px;
	margin:0;
	padding:0;
}
table.SideBarBox td.middleLeft {
	background-image:url(/_images/SideBoxMiddleLeft.jpg);
	background-repeat: repeat-y;
	border-top: 1px #b2cce5 solid;
}
table.SideBarBox td.middleCenter {
	background-image:url(/_images/SideBoxMiddleCenter.jpg);
	background-repeat: repeat;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
	border-top: 1px #b2cce5 solid;
}
table.SideBarBox td.middleRight {
	background-image:url(/_images/SideBoxMiddleRight.jpg);
	background-repeat:repeat-y;
	border-top: 1px #b2cce5 solid;
}
table.SideBarBox td.bottomLeft {
	background-image:url(/_images/SideBoxBottomLeft.jpg);
	background-repeat: no-repeat;
}
table.SideBarBox td.bottomCenter {
	background-image:url(/_images/SideBoxBottomCenter.jpg);
	background-repeat: repeat-x;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
}
table.SideBarBox td.bottomRight {
	background-image:url(/_images/SideBoxBottomRight.jpg);
	background-repeat:no-repeat;
}
table.logoff {
	padding:6px; 
	border-collapse: collapse; 
}
table.logoff td {
	vertical-align:middle; 
	text-align:center; 
	font-size:17px; 
	color:#666666; 
	line-height:22px;
}

table#RetirementExpenses td.c2,
table#RetirementExpenses td.c3,
table#RetirementExpenses td.c4,
table#RetirementExpenses td.c5 {
	width:20px;
}

.moduletbl {
   border-top:none;
   border-right:none;
   border-bottom:2px solid #336699;
   border-left:none;
}

.moduletbl thead * {
   color:#fff;
   font-weight:bold;
}

.moduletbl thead a, 
.moduletbl thead a:link, 
.moduletbl thead a:visited {
	color:white;
}

.moduletbl td, 
.moduletbl th {
   padding:5px 5px;
}

.moduletbl th {
	text-align:center;
}
.moduletbl thead th,
.moduletbl thead td {
	border-left:1px solid #fff;
  	border-right:1px solid #fff;
}

.moduletbl thead th:first-child,
.moduletbl thead td:first-child {
	border-left:1px solid #336699;
}

.moduletbl thead th:last-child,
.moduletbl thead td:last-child {
	border-right:1px solid #336699;
}

.moduletbl tbody td.c1,
.moduletbl tbody td.c2,
.moduletbl tbody td.c3,
.moduletbl tbody td.c4,
.moduletbl tbody td.c5,
.moduletbl tbody td.c6 {
   border-right:1px solid #336699;
}

.moduletbl tbody td.c2,
.moduletbl tbody td.c3,
.moduletbl tbody td.c4,
.moduletbl tbody td.c5,
.moduletbl tbody td.c6,
.moduletbl tbody td.c7 {
   text-align:left;
   vertical-align:top;
}

.moduletbl tbody td.c1 {
   color:#00456B;
}
.moduletbl tr.clsTableBody td {
	background-color:#e1ebf5;
}
.moduletbl tbody tr td.last {
	border-right:none;
}

#basics101_tbl {
	width:500px;
}
#basics101_tbl tbody td.c1 {
	text-align:center;
}
#basics101_tbl tbody td.c5 {
	border-right:none;
}

.SideBarBox ul {
	margin:0 10px 0 15px;
	padding: 0;
}
.SideBarBox li {
	margin-bottom:0;
}
table.SideBarBox a, table.SideBarBox a:link, table.SideBarBox a:visited {
	color:#336699;
	text-decoration:none;
}
table.SideBarBox a:hover {
	text-decoration:underline;
}
table.leftNav {
	width:221px;
	border-collapse:collapse;
	margin:0;
	padding:0;
	background-image:url(/_images/leftNavBottom.jpg);
	background-repeat: repeat-y;
}
table.leftNav th {
	background-image:url(/_images/navTop.jpg);
	background-repeat:no-repeat;
	height:15px;
	margin:0;
	padding:0;
}
table.leftNav td {
	margin:0;
	padding:0;
}
table.leftNav td.SelectBox {
	background-image:url(/_images/navToolBkgd.jpg);
	background-repeat: repeat-y;
	height:51px;
	padding-left:10px;
}
table.leftNav td.SearchBoxTop {
	background-image:url(/_images/navToolBkgd.jpg);
	background-repeat: repeat-y;	
	margin:0;
	height:16px;
}
table.leftNav td.SearchBox {
	background-image:url(/_images/navToolBkgd.jpg);
	background-repeat: repeat-y;	
	padding-left:10px;
	margin:0;
}
table.leftNav td.SearchBoxBottom {
	background-image:url(/_images/navToolBkgd.jpg);
	background-repeat: repeat-y;
	margin:0;
	height:16px;
}
.leftNav table.QuickSearch {
	 text-align:left; 
	 font-size:11px;
	 margin:0;
	 padding:0;
	 border-collapse:collapse;
	 width:175px;
}
.leftNav table.QuickSearch th,
.leftNav table.QuickSearch td {
	vertical-align:middle;
	padding: 2px 0;
	margin:0;
	color:white;
}
.leftNav table.QuickSearch td.ToolTitle {
	text-align:center; 
	font-size:13px;
	text-transform:uppercase;
	color:white;
	font-weight:bold;
}
.leftNav table.QuickSearch td.InputField {
	text-align:right;
	padding: 2px 0 2px 10px ;
	/*width:170px;*/
	color:white;
	white-space:nowrap;
}
.leftNav table.QuickSearch a,
.leftNav table.QuickSearch a:link,
.leftNav table.QuickSearch a:visited
 {
	color: white;
	text-decoration:none;
}
.leftNav table.QuickSearch a:hover {
	color: white;
	text-decoration:underline;
}
.leftNav table.QuickSearch td.InputGo {
	padding: 2px 0;
	text-align: right;
}
.leftNav table.QuickSearch td.ExtendedSearch {
	text-align:center;
}
table.leftNav td.Menu1 {
	background-image:url(/_images/navMenu1Bkgd.jpg);
	background-repeat:no-repeat;
	height:32px;
	padding-left:10px;
	font-size:13px;
	font-weight:bold;
	color:#888888;
}
table.leftNav td.Menu1_Selected {
	color: #336699;
}
.Menu1 a, 
.Menu1 a:link, 
.Menu1 a:visited {
	color:#888888;
	text-decoration:none;
}
.Menu1 a:hover {
	color: #336699;
	text-decoration:none;
}
.Menu1_Selected a, 
.Menu1_Selected a:link,
.Menu1_Selected a:visited,
.Menu1_Selected a:hover {
	color: #336699;
	text-decoration:none;
}
table.leftNav td.Menu2 {
	background-image:url(/_images/navMenu2Bkgd.jpg);
	background-repeat: no-repeat;
	padding:4px 10px 4px 20px;
	font-size:12px;
	/*font-weight:600;*/ /* suggested by Colleen */
	font-weight:500;
	
	color:#888888;
}
table.leftNav td.Menu2_Selected {
	color: #6699cc;
}
.Menu2 a, 
.Menu2 a:link, 
.Menu2 a:visited {
	color:#888888;
	text-decoration:none;
}
.Menu2 a:hover {
	color: #6699cc;
	text-decoration:none;
}
.Menu2_Selected a, 
.Menu2_Selected a:link,
.Menu2_Selected a:visited,
.Menu2_Selected a:hover {
	color: #6699cc;
	text-decoration:none;
}
table.leftNav td.MenuEnd {
	background-image:url(/_images/navBottom.jpg);
	background-repeat:no-repeat;
	height:2px;
}

table.authform {
	width:100%;
}

select.moduleSelection {
	width:175px;
}

input#SAM_MEM1 {
	width:118px;
}

input#Go {
	padding:0;  /* needed for FF */
}

select.SearchType {
	/*font-size:9px;*/ /* looks different in IE7 and IE8 on ASP vs. ASP.NET */
	width:122px;
}
form {
	margin:0; 
	padding:0;
}

/* Standard header styles: start */

.stdHeader {
	display:inline-block;
	width:100%;
}
.stdTitle {
	float:left;
}
.stdLink {
	text-align:right;
	vertical-align:top;
	float:right;
}

table.stdHeader {
	display: table;
	width:100%;
}

table.stdHeader td.stdTitle {
	float:none;
	width:75%;
}

table.stdHeader td.stdLink {
	float:none;
	text-align:right;
	width:25%;
}

stdHr {
	clear:both;
}

/* Standard header styles: end */

/* infoTable style: start */

table.infoTable
{
	border-collapse: collapse;
	padding:5px;
	font-size:12px;
}

table.infoTable th
{
	border:1px solid #CDCDCD;
	vertical-align:top;
	text-align:left;
	color: white;
	padding:5px;
}

body.EVOLVE th, 
body.CSTONE th,
body.DEFAULT th
{
	background-color:#336699;
	color:white;
}
table.infoTable th.col
{
	background-color:#f7874f;
	color: black;
}
table.infoTable td
{
	border:1px solid #CDCDCD;
	vertical-align:top;
	text-align:left;
	padding:5px;
}

table.infoTable td.header
{
	border:1px solid #000;
	background-color:#999999;
	font-weight:bold;
	vertical-align:top;
	text-align:center;
	padding:5px;
}

table.infoTable td.clsTableHeader
{
	vertical-align: middle;
}

table.infoTable td.sub-header
{
	font-style:italic;
	font-weight:bold;
}

table.infoTable td.nolines {
	border-color:white;
	border-right:1px solid #CDCDCD;
	border-bottom:1px solid #CDCDCD;
}
body.EVOLVE table.infoTable td.cat,
body.CSTONE table.infoTable td.cat, 
body.DEFAULT table.infoTable td.cat
{
	background-color:#e1ebf5;
	font-weight:bold;
}
table.infoTable td.cat2
{
	padding-top:10px;
	padding-bottom:10px;
}
table.infoTable td.value
{
	text-align: center;
}
table.infoTable td.text
{
	text-align: left;
}

table.infoTable td.sideheader
{
	font-weight: bold;
}
body.EVOLVE td.sideheader, 
body.CSTONE td.sideheader,
body.DEFAULT td.sideheader {
	background-color:#336699;
	color:white;
}
table.infoTable td.sideheader p,
table.infoTable td.value p, 
table.infoTable td.text p{
	margin-bottom:0;  
}
table.infoTable ul, ol {
	padding-left:1em;
	margin-left:1em;	
	margin-bottom:0;
}
table.infoTable ul {
	list-style:square;
}
table.infoTable li {
	padding-left:0;
	margin-left:0;
}
table.infoTable th p,
table.infoTable td.cat p,
table.infoTable td.cat2 p {
	font-size:12px;
	margin-bottom:0;  /* we may need to remove this */
}
table.infoTable td p {
	font-size:12px;
	margin-bottom:1em;  /* we may need to remove this */
}

table.infoTable.compact td p {
	margin-bottom:0;  
}

table.infoTable.borderless th {
	border:none;
}

table.infoTable.borderless td {
	border:none;
}

/* infoTable style: end */

/* table.layout: start */

table.layout {
	border:none;
	margin:0;
	padding:0;
	border-collapse:collapse;
}
table.layout td {
	border:none;
	margin:0;
	padding:0;
}

/* table.layout: end */

/* sectionTable style: start */

table.sectionTable
{
	border-top:1px solid #CDCDCD;
	border-bottom:1px solid #CDCDCD;
	border-collapse: collapse;
	padding:5px;
	font-size:12px;
	margin-bottom:1.5em;
}
table.sectionTable th
{
	border-bottom:1px solid #CDCDCD;
	vertical-align:top;
	text-align:left;
	color: white;
	padding:8px 5px;
}
table.sectionTable th.col
{
	background-color:#f7874f;
	color: black;
}
table.sectionTable td
{
	border-bottom:1px solid #CDCDCD;
	vertical-align:top;
	text-align:left;
	padding:8px 5px;
}

body.EVOLVE table.sectionTable td.cat,
body.CSTONE table.sectionTable td.cat,
body.DEFAULT table.sectionTable td.cat
{
	background-color:#e1ebf5;
	font-weight:bold;
}

body.Pop-up {
	padding:10px;
	background-color:white;
}

table.sectionTable td.value
{
	text-align: center;
}

table.sectionTable ul, ol {
	padding-left:1em;
	margin-left:1em;	
	margin-bottom:1em;
	margin-top:0; /* for Firefox */
}
table.sectionTable ul {
	list-style:square;
}
table.sectionTable li {
	padding-left:0;
	margin-left:0;
}
table.sectionTable th p {
	font-size:12px;
	margin-bottom:0;  /* we may need to remove this */
}
table.sectionTable td p {
	font-size:12px;
	/*margin-bottom:0;*/  /* we may need to remove this */
}

/* sectionTable style: end */

/* Image styles: start */

img.PrinterIcon {
	border:none;
	vertical-align:bottom;
}

/* Image styles: end */


/* Print version styles */

body.PRINTVERSION {
	background-color:transparent;
	padding:5px;
}

body.PRINTVERSION #topNav, 
body.PRINTVERSION #banner, 
body.PRINTVERSION #mainNav, 
body.PRINTVERSION #sidebar,
body.PRINTVERSION #printVersionBox,
body.PRINTVERSION #footer {
	display:none;	
}
body.PRINTVERSION #content {
	width:100%;	
	border:none;

}
body.PRINTVERSION #mainContent {
	background-image: none;
	width:100%;
	padding:0; /* Firefox does not like a non-zero value for this when width is 100%. */
	margin:0; /* Firefox does not like a non-zero value for this when width is 100%.*/
}

body.PRINTVERSION #mainSection {
	background-image: none;
	width:100%;
}

body.PRINTVERSION #PrintCloseBox {
	display:block;
}
body.PRINTVERSION .SelectionBar,
body.PRINTVERSION .ToTop {
	display:none;
}

body.PRINTVERSION #PrintUserName {
	display:inline-block;
	margin-bottom:1em;
}

.SelectionBar {
	border-top: 1px #CDCDCD solid;
	border-bottom: 1px #CDCDCD solid;
	margin-bottom:2em;
}
.SelectionBar td {
	padding:5px 0 5px 0;
	color: #336699;
}
.SelectionBar a,
.SelectionBar a:link,
.SelectionBar a:visited {
	text-decoration:none;
	color:#999999;
	font-weight:bold;
}
.SelectionBar a:hover {
	text-decoration:none;
	color: #336699;
}

/* Print media styles - when looking at print preview */
/* NOTE: no background images are shown in print media (by default) */

@media print {

#topNav, #banner, #mainNav, #sidebar, #printVersionBox, #PrintCloseBox {	
	display:none;
}

#content {
	width:100%;
	border:none;
}

#mainContent {
	width:100%;
	padding:0;
	margin:0;
}

.PrintClose, .ToTop {
	display:none;
}

#PrintUserName {
	display:inline-block;
	margin-bottom:1em;
}

}

/* Core styles: start */

tr.grayHeaderRow {
	font-style:normal;
	font-weight:bold;
	color:black;
	background-color:#D9D9D9;}
	
TD.clsGrayRow
{
	/* must be same background color as clsTableBody */
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeee;
} 

TD.clsWhiteRow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
} 

TD.clsChangesLight 
{
    COLOR: #0000EE;
}

TD.clsChangesGrey
 {
   /* must be same background color as clsTableBody */
   COLOR: #0000EE;
   background-color:#eeeeee;
  }
 TD.clsTableOptionFont
{
	/* must be same background color as clsTableBody */
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeee;
}
 TD.clsTableOptionFontClear

{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
}
 TD.clsTableDetailFont
{
	/* must be the same backgound color as clsTableBody */
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeee;
}
 TD.clsTableDetailFontClear

{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
}
td.clsTableHeader {
	font-style:normal;
	font-weight:bold;
	color:white;
	background-color:#336699;
}

td.clsTableHeader a {
	color:white;
}

td.clsTableHeader a:hover {
	color:#ff6633;
}

td.sub-header {
	color:white;
	background-color:#336699;
}

table #ctl00_ContentPlaceHolder1_FilterGrid1_grdData {
	border:none;
}

th.clsGridHeader:first-child {
	border-left:1px solid #336699;
}

th.clsGridHeader:last-child {
	border-right:1px solid #336699;
}

/*
body.EVOLVE td.clsTableHeader,
body.CSTONE td.clsTableHeader,
body.DEFAULT td.clsTableHeader,
body.EVOLVE td.sub-header,
body.CSTONE td.sub-header,
body.DEFAULT td.sub-header {
	color:white;
	background-color:#336699;
} 
*/
td.clsTableHeader_small {
	font-style:normal;
	font-weight:bold;
	background-color:#C0C0C0;}

td.clsTableHeader2 {
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	background-color:#D3D3D3;
	padding:2px 3px;
}

td.gridsubtitle {
	padding-top:4px;
	padding-bottom:4px;
}

body.EVOLVE td.clsTableHeader2,
body.CSTONE td.clsTableHeader2,
body.DEFAULT td.clsTableHeader2 {
	background-color:#336699;
	color: white;
	padding:3px;
}
body.EVOLVE td.clsTableHeader2 a,
body.CSTONE td.clsTableHeader2 a,
body.DEFAULT td.clsTableHeader2 a {
	color:white;
}
body.EVOLVE td.clsTableHeader2 a:hover,
body.CSTONE td.clsTableHeader2 a:hover,
body.DEFAULT td.clsTableHeader2 a:hover {
	color:#ff3300;
}
TD.clsTableHeader3
{
	/* background color must be significantly different from clsTableBody */
	font-weight:bold;
    FONT-SIZE: 12px;
	background-color:#CCCCCC;
	color:#666666;
	padding: 3px 0;
}
TD.clsTableHeader3 a {
	color:white;
}
TD.clsTableHeader3 a:hover {
	color:#ff3300;
}
td.clsTableHeaderWarning {
	font-size:12px;
	font-weight:bold;
	background-color:#FF0000;}
td.clsTableHeader5 {
	background-color:#999999;
	color:white;
	text-align: left;
}
td.clsTableBody {
	/* ensure background color is different from td.clsTableBodyClear */
	font-size:12px;
	font-style:normal;
	background-color:#EEEEEE;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	/*border:1px solid #CCCCCC;*/ /* this messes up the EventSelector.asp page */
	padding: 2px 3px;
	}
#form1 td.clsTableBody {
	background-color:white;  /* fix an issue on core's EventSelector page with the use of this class */
}
td.clsTableBodyClear {
	/* ensure background color is in line with td.clsToDoListInProgressClear */
	font-size:12px;
	font-style:normal;
	background-color:#FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 2px 3px;
	}

td.clsColumnHeader {
	font-weight:bold;
        border-bottom:thin solid rgb(0,0,0);}

td.clsColumnFooter {
	font-weight:bold;
        border-top:thin solid rgb(0,0,0);}

td.clsEventTableBody {
	background-color:#EEEEEE;
}

/* Core styles: end */

/* Standard report styles: start */

TABLE.std
{
    BACKGROUND-COLOR:#FFFFFF;
    WIDTH: 100%;
    HEIGHT: 100%;
}
TABLE.c4-inner
{
    BACKGROUND-COLOR: #FFFFFF;
    color: #333366;
    BORDER-TOP-WIDTH: 3px;
    BORDER-BOTTOM-WIDTH: 3px;
    BORDER-LEFT-WIDTH: 3px;
    BORDER-RIGHT-WIDTH: 3px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-color: #bbbbcc;
    WIDTH: 100%;
    HEIGHT: 100%;
}
TABLE.c4-outer
{
    BACKGROUND-COLOR: #FFFFFF;
    color: #333366;
    BORDER-TOP-WIDTH: 0;
    BORDER-BOTTOM-WIDTH: 0;
    BORDER-LEFT-WIDTH: 0;
    BORDER-RIGHT-WIDTH: 0;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    WIDTH: 100%;
    HEIGHT: 100%;
}TR.c4-header
{
    font-style: normal;
    font-weight: bold;
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: left;
    BACKGROUND-COLOR:#bbbbcc;
    color: #333366
}
TR.c4-light-row
{
    font-style: normal;
    font-weight: normal;
    BACKGROUND-COLOR: #FFFFFF;
    color: #333366
}
TR.c4-dark-row
{
    font-style: normal;
    font-weight: normal;
    BACKGROUND-COLOR: #CCCCCC;
    color: #333366
}
TD.c3-input
{
    font-size: 12px;
    text-align: left;
    vertical-align: middle
}
TD.c3-prompt
{
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #333366;
    text-align: left;
    vertical-align: bottom
}
TD.c3-button
{
    text-align: right;
    vertical-align: top
}
TD.c3a-clientname
{
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #333366
}
TD.c3b-clientname
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #333366;
    text-align: center;
}
TD.c3b-environment
{
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    color: #666699;
    text-align: center;
}
TD.c4-top
{
    BACKGROUND-COLOR: #FFFFFF;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    WIDTH: 100%;
}
TD.c4-bottom
{
    BACKGROUND-COLOR: #FFFFFF;
    VERTICAL-ALIGN: bottom;
    TEXT-ALIGN: center;
    WIDTH: 100%;
}
TD.c4-middle
{
    BACKGROUND-COLOR: #FFFFFF;
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: center;
    WIDTH: 100%;
}
TD.c4-report-title
{
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #333366;
    BACKGROUND-COLOR: #FFFFFF;
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: center;
    WIDTH: 100%;
}
INPUT.c3-input
{
    font-style: normal;
    font-weight: normal;
    color: #333366;
    text-align: left;
    vertical-align: middle
}
INPUT.c3-button
{
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #333366;
    text-align: center;
    vertical-align: middle;
}
INPUT.c4
{
   FONT-SIZE: 12px; 
   font-style: normal;
   font-weight: normal;
   color: #333366
}
SELECT.c4
{
   font-style: normal;
   font-weight: normal;
   color: #333366
}

td.clsDividerCol {
	height:1px;
	font-size:0;  /* Firefox will use the default font-size to provide space for this TD */
}

select.c4 {
	width:350px;
}

/* Standard report styles: end */

/* Log-in page styles: start */
body.login {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
p, ul, h1, h2, h3, h4, h5, h6 {
	margin-top:0;
}
body.login h4 {
	font-size:13px;
	color:#ff6633;
}
#loginContent,
#portalContent {
	background-image:url(/_images/login_bkgd.jpg);
	background-repeat:no-repeat; 
	width:1000px; 
	height:750px;
	margin:0 auto;
	padding:0;
	text-align:left;
	border: 1px solid #cdcdcd;
}
#languageBox {
	background-image:url(/_images/languageBkgd.jpg);
	background-repeat:no-repeat;
	width:130px;
	height:36px;
	margin:0 0 0 830px;
	padding:7px 0 0 0;
	text-align:center;
	text-transform:uppercase;
	color:#999999;
	font-size:13px;
}
#languageBox a,
#languageBox a:link,
#languageBox a:visited {
	color:#999999;
	text-decoration:none;
}
#languageBox a:hover {
	color:#ff6633;
	text-decoration:none;
}
#loginBox,
#portalBox {
	margin:0 auto; 
	padding:0;
	width:672px;
}
#loginBoxBanner,
#portalBoxBanner {
	background-image:url(/_images/loginBoxTopBkgd.jpg);
	background-repeat:repeat-y;
	width:672px; 
	margin:0;
	padding:0;
}
#loginLogo,
#portalLogo {
	padding:30px 40px 40px 40px;
	margin:0;
	width:200px;
	vertical-align:top;
}
#loginDescription,
#portalDescription {
	width:315px;
	font-size:17px;
	font-weight:bold;
	color:#666666;
	padding:45px 0 0 0;
	margin:0;
	line-height:22px;
	float:left;
	vertical-align:top;
}
#loginBoxInfo,
#portalBoxInfo {
	background-image:url(/_images/loginBoxTopBkgd.jpg);
	background-repeat:repeat-y;
	width:672px;
	padding:0;
	margin:0;
}
#loginBoxForm {
	background-image:url(/_images/loginFormBox.jpg);
	background-repeat:no-repeat;
	width:672px; 
	height:55px;
	padding: 28px 0 0 0;
	margin:0;
	color:#999999;
	text-align:center;
}
#loginBoxSeparator,
#portalBoxSeparator {
	background-image:url(/_images/loginBoxTransitionBkgd.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	width:100%;
	height:31px;
	text-align:center;
	color:#999999;
}
#loginBoxHints {
	background-image:url(/_images/loginBoxBottomBkgd.gif);
	padding:5px 60px;
	margin:0;
}
#portalBoxHints {
	background-image:url(/_images/loginBoxBottomBkgd.gif);
	padding:20px 50px;
	margin:0;
}
#portalBoxHints h2 {
	padding-left:2em;
}
#loginBoxEnd,
#portalBoxEnd {
	background-image:url(/_images/loginBoxBottomEnd.gif);
	background-repeat: no-repeat;
	height:11px;
	margin:0;
	padding:0;
}
#loginInfo {
	padding:0 0 10px 0;
	margin:0;
}

#moduleSelection table {
	padding:0;
	margin:0;
	border-collapse:collapse;
}
#moduleSelection th.moduleBoxTop {
	background-image:url(/_images/moduleBoxTop.jpg);
	text-align:left;
	padding:0 0 0 20px;
	margin:0;
	width:276px;
	height:33px;
	background-repeat:no-repeat;
	color:white;
	text-transform:uppercase;
	font-size:12px;
}  
#moduleSelection th a,
#moduleSelection th a:link,
#moduleSelection th a:visited {
	text-decoration:none;
	color:white;
}
#moduleSelection th a:hover {
	color: #FF9900;
}
#moduleSelection td.moduleBoxMiddle {
	background-image:url(/_images/moduleBoxMiddle.jpg);
	background-repeat: repeat-y;
	padding: 1em 0 0 0;
	margin:0;
	vertical-align:top;
	font-size:13px;
	color:#336699;
}
#moduleSelection td a,
#moduleSelection td a:link,
#moduleSelection td a:visited {
	color:#336699;
}
#moduleSelection td a:hover {
	color:#ff6633;
}
#moduleSelection td.moduleBoxBottom {
	background-image:url(/_images/moduleBoxBottom.jpg);
	background-repeat: no-repeat;
	padding:0;
	margin:0;
	height:10px;
}
#moduleSelection ul {
	padding-left:35px;
}
#fixedFooter {
	position:absolute;
	width:100%;
	text-align:center;
	top:730px;
	left:0;
	color:#999999;
}
#fixedFooter a,
#fixedFooter a:link,
#fixedFooter a:visited {
	color:#999999;
	text-decoration:none;
}
#fixedFooter a:hover {
	text-decoration:underline;
}
div.loginHint {
	border-top:1px #cccccc solid;
	padding:10px 0;
	margin:0;
}
input.loginInput {
	width:130px;
	border:1px solid #CDCDCD;
}
a.loginLink, a.loginLink:link, a.loginLink:visited {
	color:#999999;
	text-decoration:none;
}
a.loginLink:hover {
	color:#ff6633;
}

/* Log-in page styles: end */

/* glossary term box - start */
#glossaryterm {
   background-color:#fff;
   border:1px solid #336699;
   display:none;
   position:absolute;
   width:40%;
   z-index:100;
}

#glossaryterm #glossaryname,
#glossaryterm #glossarydefinition {
   border:0;
   margin:0;
   padding:7px;
}

#glossaryterm #glossarydefinition {
   padding:10px;
}

#glossaryterm #glossarydefinition p {
   padding:0;
   margin:0px 0px 5px 0px;
}

#glossaryterm #glossaryname {
   background-color:#336699;
   color:#fff;
   font-weight:bold;
}

#glossaryterm #glossarydefinition {
   color:#00456b;
}

#glossaryterm #glossarytermclose {
   border:0;
   margin:0;
   padding:0px 5px 0px 0px;
   text-align:right;
}

.glossaryref {
   cursor:help;
} 
/* glossary term box - end */

/* glossary page - start */

#allglossaryletters {
	margin-bottom:1em;
}

#allglossaryterms td {
	vertical-align:top;
	padding-bottom:1em;
}

#allglossaryterms td.c1 {
	padding-right:5px;
}

#allglossaryterms td h2 {
	margin-top:1em;
	margin-bottom:0;
}

.rounded { border-radius:10px; }

.SelectPlan, .quicksearch {
	background-color:#336699;
	border:1px solid #336699;
	padding:5px 10px;
	width:175px;
	position:relative;
}

table.ModuleBoxes {
	width:100%;
}

table.ModuleBoxes td {
	vertical-align:top;
	width:50%;
}

.ModBox {
	background-color:white;
	border:1px solid #f1edd2;	
	margin:0;
	position:relative;
	overflow:hidden;
	height:210px;
}

.ModBox {
	width:270px;
}

.ModBox h1 {
	margin:10px 0 10px 15px;
	text-transform:uppercase;
	font-size:13px;
}

div.ModBoxHead {
	width:260px;
}

.ModBox a.ModBoxHead {
	font-weight:bold;
	text-decoration:none;
	position:relative;
	z-index:2;
}

.ModBox a.ModBoxHead:hover {
	color:#43C0E0;
}

.ModBox ul {
	background-color:white;
	position: relative;
	margin:10px 0 0 0;
	padding:10px 0 0 25px;
	z-index:2;
}

div.ModBoxHead {
	background-color:#f1edd2;
	border:1px solid #f1edd2;
	font-weight:bold;
	color:white;
	text-transform:uppercase;
	height:60px;
	width:100%;
	margin:0;
	padding:0;
	position:absolute;
	left:0; /* needed for IE7 */
	z-index:1;
}

/* glossary page - end */

form[action*="/ms/_private/listmembersscript.asp"] td[align="right"] { 
	white-space:nowrap;	
}

form[action*="/ms/_private/listmembersscript.asp"] select {
	/*font-size:12px;*/
}

table.Contact table.layout {
	margin-bottom:1em;
}

table.Contact table.layout td.col1 {
	padding-right:10px;
}

table.infoTable table.layout td.col1 {
	padding-right:10px;
}

div.NoteBox {
	padding:5px;
	border:1px solid #CDCDCD;
	margin-bottom:1em;
}

@media print 
{
	h1 {
		font-size: 14px;
	}
	
	body.authform {
		padding: 0;
	}
	
	body.authform,
	hr,
	td,
	td.clsTableHeader2,
	td.clsTableHeader3,
	td.clsTableBodyClear,
	td.clsTableBody {
		font-size: 10px;
	}
}
